<webbox id="editnote">

<if condition="('{{state}}'=='edit')">
<div class="pwn">
  <include src="{{./}}edit.html" />
  <include src="{{./}}help.html" />
</div>
</if>

<if condition="('{{state}}'=='preview')">
<div class="pwn">
  <include src="{{./}}preview.html" />
</div>
</if>

</webbox>